FCGI-Engine

Prerequisites

FCGI-Engine declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Simple0CGI-Simple-1.115125.71
Config::Any0Config-Any-0.24134.29
Declare::Constraints::Simple0Declare-Constraints-Simple-0.03131.43
FCGI0FCGI-0.77117.14
Moose0.9Moose-2.1403134.29
MooseX::Daemonize0.06MooseX-Daemonize-0.19134.29
MooseX::Getopt0.14MooseX-Getopt-0.65134.29
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06131.43
POSIX0perl0.00

FCGI-Engine declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001012122.86
Test::WWW::Mechanize0Test-WWW-Mechanize-1.44134.29

FCGI-Engine declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571